Skip to main content
GET
/
api
/
v
{version}
/
merchants
/
me
cURL
curl --request GET \
  --url https://identity.payven.com.tr/api/v{version}/merchants/me
{
  "message": "<string>",
  "isSuccess": true,
  "code": "<string>",
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "tenantId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "legalName": "<string>",
    "externalId": "<string>",
    "taxId": "<string>",
    "taxOffice": "<string>",
    "bkmMemberId": "<string>",
    "email": "<string>",
    "contactPhone": "<string>",
    "city": "<string>",
    "district": "<string>",
    "address": "<string>",
    "url": "<string>",
    "defaultMcc": "<string>",
    "defaultMccCategory": "<string>",
    "parentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "parentName": "<string>",
    "isActive": true,
    "status": 0,
    "created": "2023-11-07T05:31:56Z",
    "lastModified": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

version
string
required

Response

OK

message
string | null
isSuccess
boolean
code
string | null
data
object